Subject: Re: Training Hours
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Thu, 12 Jan 2017 20:42:40 +0530 (IST)

Hi Daisy 

PFA the updated sheet. updated Katelyn O'Neill 12 hours training 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, January 12, 2017 8:17:17 PM 
Subject: Fwd: Training Hours 

---------- Forwarded message ---------- 
From: Accounts Department < [email-masked] > 
Date: Thu, Jan 12, 2017 at 9:44 AM 
Subject: Fwd: Training Hours 
To: Ashish Dabral < [email-masked] > 

---------- Forwarded message ---------- 
From: Christine Lee < [email-masked] > 
Date: Wed, Jan 11, 2017 at 8:57 PM 
Subject: Fwd: Training Hours 
To: Accounts Department < [email-masked] > 

Hi Daisy or Lidia, 
Katelyn O'Neill is our newest aesthetician and it looks as though her 12 hours of training is missing from her first paycheck. 

Is it at all possible to get in onto this one thats coming on friday? If not, could you please make a note of this to apply to her next check? 

Thank you very much, 
Christine 
---------- Forwarded message ---------- 
From: Katelyn O'Neill < [email-masked] > 
Date: Wed, Jan 11, 2017 at 3:41 PM 
Subject: Training Hours 
To: Christine Lee < [email-masked] > 

Good afternoon, 

Below is a photo of my pay stub from my first paycheck. As I've mentioned before, I'm not sure if I was paid for the training hours since it says 0 next to that part so just wanted to check! 

Hope you're enjoying your Wednesday so far! 

Best, 
Katelyn 

Sent from Katelyn's iPhone 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569